<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/pPhoto"
        android:layout_width="73dp"
        android:layout_height="86dp"
        android:contentDescription="@null"
        android:scaleType="fitXY"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:src="@mipmap/icon_sign_in_avatar" />

    <TextView
        android:id="@+id/pName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:textColor="#FF333333"
        android:textSize="10sp"
        app:layout_constraintEnd_toEndOf="@id/pPhoto"
        app:layout_constraintStart_toStartOf="@id/pPhoto"
        app:layout_constraintTop_toBottomOf="@id/pPhoto"
        tools:ignore="SmallSp"
        tools:text="周玉瑶" />

    <TextView
        android:id="@+id/pPhone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:textColor="#FF333333"
        android:textSize="10sp"
        app:layout_constraintEnd_toEndOf="@id/pPhoto"
        app:layout_constraintStart_toStartOf="@id/pPhoto"
        app:layout_constraintTop_toBottomOf="@id/pName"
        tools:ignore="SmallSp"
        tools:text="15566332255" />

</androidx.constraintlayout.widget.ConstraintLayout>